### Property

# Handy TitleBar:selection-mode

deprecated: 1.4 since: 1.0

#### Declaration

    property selection-mode: gboolean [ read, write ]

#### Description [src]

Whether or not the title bar is in selection mode.

Type:`gboolean`

Available since: 1.0

Deprecated since: 1.4

Please do not use it in newly written code.

Default value | FALSE
Getter method | `hdy_title_bar_get_selection_mode()`
Setter method | `hdy_title_bar_set_selection_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no